/*.content-wrapper,
#left,
#content{ float:left; }
#right { float:right; }

#content { width:630px; border-right:1px solid #DDD; margin-bottom:30px}
#right { width:300px; margin-right:15px; margin-bottom:30px }
.two-sidebars .content-wrapper{
	width:300px;
	padding-left:14px;
	margin:0 0 30px 15px;
	border-left:1px solid #ccc;
	float:right;
}
#left {	width:300px; margin-bottom:30px; }
/*#left .block{ margin-top:0}
#left .block-title{	border-bottom: 0 none;	margin-bottom: 0;}

#left  li {
	border-bottom: 1px dotted #9A9A9A;
	padding: 3px 0;
}

#left a {
	font-size: 9.5px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 0;
}
*/
